Subject: [seamoby] Response of Mobile Operator to Request for Info on Re alistic Paging

From: "Casati, Alessio \(Alessio\)" <[email-masked]>
Date: Fri, 6 Apr 2001 15:30:40 +0100

Your opinion is not shared by either the working group chair 
	nor by the AD.
	When the AD reports back to us, we will see whether it is shared by
the
	IESG. We are not talking about GPRS nor 3GPP2, we are talking
	about a future network where there is no HLR or VLR.

So, this should be written in the problem statement.
However this does not change the validity of
what I wrote. By the way there are
a few operators out there that are happy to use HLR
and VLR. Those concepts I wrote will remain valid, although technology
and naming of for the same functionality will evolve. So, something 
meaningless today (such as a wireless net without HLR and VLR 
functionality,
will be meaningless in the future). Need of L3 paging is 
meaningless today
as it will be tomorrow (unless what you are doing is what the GTP
PDU notification does today, in which case you are doing really nothing
new, since this was done years ago in ETSI - if you are doing that
then I can point you to where you could look this up not to 
reinvent the wheel
too much)

	My observation is that you keep bringing up the same points, 
	which I keep
	answering. To that extent, Mike's comment that you seem to be
disruptive
	is appropriate.

The same points are brought insofar as no response is given to
them. I wonder why I get no answer other than " we work by 
rough consensus".
It is depressing :).

alessio

---

From: Patrice Calhoun <[email-masked]>
Date: Fri, 6 Apr 2001 07:40:40 -0700 (PDT)

I have been trying to sit by the sidelines, and allow everyone to express
their opinion, but it is apparent to me that there is no possible compromise
here. Alessio is insistent that this is useless, and others do not think so.
They find this work useful, and have stated their opinions as well.

So, in the spirit of cooperation, perhaps we can put this thread aside, and
start working on the requirements.

Please kill this thread. If the market does in fact not find this work useful,
then like many other things from the IETF, it will not have much deployment.

As for HLR/VLR, I know that there is significant work going on to eliminate
them in *some* of the SDOs. Again, whether or not carriers will use the new
standards is nothing more than a guess any one of us could do.

So, let's get to work!

PatC